<div>
        <h2>Event Presentation</h2>
        <p>Name : <?= htmlspecialchars($event['name']); ?></p>
        <p>Start time : <?= htmlspecialchars($event['startdate']); ?></p>
        <p>End time : <?= htmlspecialchars($event['enddate']); ?></p>
        <p>Description : <?= htmlspecialchars($event['description']); ?></p>
        <p>Nombre de place : <?= htmlspecialchars($event['nb_place']); ?></p>
        <a href="./?participate=<?= htmlspecialchars($event['id']); ?>">paticipate to event</a>
</div>